@charset "utf-8";
/* CSS Document */

a, img {
    border:none;
}
.imageBox {
  background-color:#f1f1f1;
  border:1px solid #CCCCCC;
}
.center {
    margin-left: auto;
    margin-right: auto;
    width: 250px;
}
.boxgrid {
  width: 250px;
  height: 250px;
  margin:0px;
  text-align:center;
  background:#066A3B;
  overflow: hidden;
  position: relative;
}
.boxtitle {
  margin: 2px 10px 0 10px;
  color:#FFF;
  font:18pt Arial, sans-serif;
  letter-spacing:-1px;
  font-weight: bold;
}
.boxgrid img {
	position: absolute;
	top: 0;
	left: 0px;
	border: 0;
}
.boxgrid p {
  padding: 0 10px;
  text-align:left;
  color:#FF0000;
  font-weight:bold;
  font:10pt "Lucida Grande", Arial, sans-serif;
}
.boxgridtext {
  padding: 10px;
  text-align:left;  
  color:#FFFFFF;
  font-weight:bold;
  font:10pt "Lucida Grande", Arial, sans-serif;
}
.boxcaption {

  position: absolute;
  background: #066a3b;
  height: 100px;
  width: 100%;

  /* For IE 5-7 */
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  /* For IE 8 */
  -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.caption .boxcaption {
  top: 220;
  left: 0;
}
.captionfull .boxcaption {
  top: 260;
  left: 0;
}
.container { position:relative; }
.container video {
    position:relative;
    z-index:0;
}
.overlay_white {
    position:absolute;
    top:50px;
    left:50px;
    z-index:1;
  	font-size:56px;
	color:#FFF;
	font-weight: normal;
}
.overlay_white_baxter {
	position:absolute;
	top:270px;
	left:300px;
	z-index:1;
	font-size:56px;
	color:#FFF;
	font-weight: normal;
	text-align: center;
}
.overlay_small_white{
    position:absolute;
    top:130px;
    left:50px;
    z-index:0;
  	font-size:22px;
	color:#FFF;
	font-weight: normal;
}
.overlay_black {
    position:absolute;
    top:50px;
    left:50px;
    z-index:1;
  	font-size:60px;
	color:#000;
	font-weight: normal;
}
.overlay_small_black{
    position:absolute;
    top:130px;
    left:50px;
    z-index:0;
  	font-size:22px;
	color:#000;
	font-weight: normal;
}
h2 span { 
   color: white; 
   font: bold 24px/45px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
}
#media_titles_box{
	float: left;
	width: 960px;
	padding-top: 20px;
	padding-left: 20px;
}
#media_titles_box_tabs{
	float: left;
	width: 960px;
	padding-top: 10px;
	padding-left: 0px;
}
#media_subtitles_box{
float: left;
width: 940px;
}
#main_product_content_video_categories{
	width: 300px;
	height: 60px;
	float: left;
	padding-left: 12px;
	padding-bottom: 0px;
}
#section_icon_video{
	float: left;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 5px;
}
#product_categories_videos_subtitle{
	width: 935px;
	font-size: 24px;
	font-weight: normal;
	color: #006633;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#product_categories_back_to_top_media{
	width: 935px;
	text-align: right;
	display: block;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#front_left_content_cloud{
	float: left;
	width: 320px;
}
#About_pullman_cloud{
	width: 290px;
	height: 440px;
	padding-top: 20px;
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-top: 10px;
	background-image: url(images/front_section_bg.png);
	background-position: right top;
}
#Training_cloud{
	width: 600px;
	height: 450px;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 10px;
	padding-top: 10px;
	background-color: #EAF5E7;
	background-position: right top;
}
#title_cloud{
	margin-bottom: 10px;
	padding-top: 10px;
	text-align:left;
}
#section_icon{
	height: 40px;
	width: 47px;
	margin-top: 10px;
	padding-bottom:20px;
	float: left;
}
#our_products_news_one_line{
	width: 850px;
	float: left;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #006633;
}
#our_products_news_two_lines{
	width: 850px;
	float: left;
	font-size: 16px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 0px;
	color: #006633;
}
#lessons_news{
	width: 560px;
	float: left;
	padding: 0px;
	text-align: justify;
	margin-left: 0px;
}
#section_title_news_item{
	float: left;
	color: #0D76BB;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#main_product_content_news_item{
	width: 920px;
	float: left;
	padding-left: 20px;
}
#main_product_content_news_item_full_text{
	width: 920px;
	float: left;
	font-size: 14px;
	text-align: justify;
	font-weight: normal;
	padding-left: 0px;
	margin-bottom: 10px;
}
#main_product_content_news_item_left_text{
	width: 450px;
	float: left;
	font-size: 14px;
	text-align: justify;
	font-weight: normal;
	padding-left: 0px;
	margin-bottom: 15px;
}
#main_product_image_news_item_right{
	width: 430px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: right;
	text-align: center;
}
#main_product_content_news{
	width: 920px;
	float: left;
	padding-left: 20px;
}
#main_product_content_news_full_text{
	width: 920px;
	float: left;
	font-size: 14px;
	text-align: justify;
	font-weight: normal;
	padding-left: 0px;
	margin-bottom: 10px;
}
#main_product_news_item_background_dark{
	width: 930px;
	background-color: #006633;
	padding: 5px;
	margin-bottom: 5px;
	float: left;
}
#main_product_news_item_background_light{
	width: 930px;
	background-color: #009933;
	padding: 5px;
	margin-bottom: 5px;
	float: left;
}
#main_product_news_item_white_frame{
	width: 930px;
	background-color: #FFFFFF;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	float: left;
}
#main_product_image_news_left{
	width: 300px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	float: left;
	text-align: left;
}
#main_product_content_news_right_text{
	width: 500px;
	float: right;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	padding: 10px;
}
#main_product_content_news_right_text a{
	color: #006633;
	text-decoration: underline;
	display: inline;
}
#main_product_content_news_right_text a:hover{
	color: #0C619A;
	text-decoration: underline;
}
#content_top_text_anto_robotics{
	float: left;
	width: 940px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: justify;
	display: block;
}
#content_top_text_anto_robotics_instructions{
	float: left;
	width: 940px;
	background-color:#32444c;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: left;
	display: block;
}
#content_left_robotics{
	float: left;
	width: 940px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: left;
	display: block;
}
#lessons_robotics{
	width: 560px;
	float: left;
	padding: 0px;
	margin-left: 0px;
}
#content_image_top_left_robotics{
	float: right;
	text-align:center;
	height: 100%;
	width: 332px;
	margin-right: 0px;
	display: block;
	padding: 2px;
}
#content_how_to_order_anto_robotics{
	float: left;
	width: 940px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #CC0033;
}
#content_how_to_order_anto_robotics_page{
	float: left;
	width: 560px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #CC0033;
}
#orderinfo_robotics{
	background-color: #fff2f2;
	float: left;
	width: 920px;
	margin-bottom: 10px;
	color: #000000;
	padding: 10px;
}
#ordercontact_robotics{
	background-color: #e9e9e9;
	text-align:justify;
	float: left;
	width: 920px;
	font-size: 12px;
	color: #000000;
	padding: 10px;
}
#media_content_top_frame{
	float: left;
	width: 960px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#media_content_top_frame_split3{
	float: left;
	width: 300px;
	padding-top: 0px;
	padding-right: 17px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#media_content_top_frame_split3_title{
	float: left;
	text-align: center;
	width: 300px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#media_content_frame_border{
	width: 300px;
	height: 110px;
	font-weight: normal;
	font-size: 12px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-khtml-border-radius: 10px;
	padding-top: 0px;
	border: 2px solid #026938;
}
#media_content_frame_image{
	float: left;
	width: 130px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#media_content_frame_text{
	float: left;
	width: 150px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#top_home{
	position:relative;
	float:left;
	width:72px;
    height:35px;
}
#top_home a {
    background:url(images/Home_Menus/PA_Home_Button.gif);
	background-repeat: no-repeat;
	float:left;
	display:block;
	width:72px;
    height:35px;
}
#top_home a:hover {
    background:url(images/Home_Menus/PA_Home_Button_H.gif);
	background-repeat: no-repeat;
	float:left;
	width:72px;
    height:35px;
}
#top_media{
	position:relative;
	float:left;
	width:72px;
    height:35px;
}
#top_media a {
    background:url(images/Home_Menus/PA_Media_Button.gif);
	background-repeat: no-repeat;
	float:left;
	display:block;
	width:72px;
    height:35px;
}
#top_media a:hover {
    background:url(images/Home_Menus/PA_Media_Button_H.gif);
	background-repeat: no-repeat;
	float:left;
	width:72px;
    height:35px;
}
#top_news{
	position:relative;
	float:left;
	width:72px;
    height:35px;
}
#top_news a {
    background:url(images/Home_Menus/PA_News_Button.gif);
	background-repeat: no-repeat;
	float:left;
	display:block;
	width:72px;
    height:35px;
}
#top_news a:hover {
    background:url(images/Home_Menus/PA_News_Button_H.gif);
	background-repeat: no-repeat;
	float:left;
	width:72px;
    height:35px;
}
#top_our_products{
	position:relative;
	float:left;
	width:117px;
    height:35px;
}
#top_our_products a {
    background:url(images/Home_Menus/PA_Our_Products_Button.gif);
	background-repeat: no-repeat;
	float:left;
	display:block;
	width:117px;
    height:35px;
}
#top_our_products a:hover {
    background:url(images/Home_Menus/PA_Our_Products_Button_H.gif);
	background-repeat: no-repeat;
	float:left;
	width:117px;
    height:35px;

}
#top_services{
	position:relative;
	float:left;
	width:88px;
    height:35px;
}
#top_services a {
    background:url(images/Home_Menus/PA_Services_Button.gif);
	background-repeat: no-repeat;
	float:left;
	display:block;
	width:88px;
    height:35px;
}
#top_services a:hover {
    background:url(images/Home_Menus/PA_Services_Button_H.gif);
	background-repeat: no-repeat;
	float:left;
	width:88px;
    height:35px;
}
#top_about_us{
	position:relative;
	float:left;
	width:89px;
    height:35px;
}
#top_about_us a {
    background:url(images/Home_Menus/PA_About_Us_Button.gif);
	background-repeat: no-repeat;
	float:left;
	display:block;
	width:89px;
    height:35px;
}
#top_about_us a:hover {
    background:url(images/Home_Menus/PA_About_Us_Button_H.gif);
	background-repeat: no-repeat;
	float:left;
	width:89px;
    height:35px;
}
#top_support{
	position:relative;
	float:left;
	width:82px;
    height:35px;
}
#top_support a {
    background:url(images/Home_Menus/PA_Support_Button.gif);
	background-repeat: no-repeat;
	float:left;
	display:block;
	width:82px;
    height:35px;
}
#top_support a:hover {
    background:url(images/Home_Menus/PA_Support_Button_H.gif);
	background-repeat: no-repeat;
	float:left;
	display:block;
	width:82px;
    height:35px;
}
#top_contact_us{
	position:relative;
	float:left;
	width:102px;
    height:35px;
}
#top_contact_us a {
    background:url(images/Home_Menus/PA_Contact_Us_Button.gif);
	background-repeat: no-repeat;
	float:left;
	display:block;
	width:102px;
    height:35px;
}
#top_contact_us a:hover {
    background:url(images/Home_Menus/PA_Contact_Us_Button_H.gif);
	background-repeat: no-repeat;
	float:left;
	width:102px;
    height:35px;
}
#menu_anto_top{
	height: 35px;
	width: 800px;
	padding-bottom: 0px;
	padding-top: 0px;
	position: relative;
	padding-left: 10px;
	float:left;
	}
ul.noindent {
	line-height:130%;
	margin-top: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
    margin-right: 0px;
	padding-left: 10px;
    padding-right: 0px;
}
ul.noindent_wide {
	line-height:130%;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 5px;
    margin-right: 0px;
	padding-left: 10px;
    padding-right: 0px;
}
ul.noindent_wide_bottom {
	line-height:130%;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
    margin-right: 0px;
	padding-left: 10px;
    padding-right: 0px;
}
#table_title_anto{
	float: left;
	width: 475px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #066A3B;
}
#table_text_anto{
	float: left;
	width: 475px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #666666;
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: repeat-x;
	background-position: top;
}
body_baxter  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #666666;
	background-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: repeat-x;
	background-position: top;
}
.thrColFixHdr #container {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px none #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.thrColFixHdr #container_baxter {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	margin-top: 50px;	
	border: 1px none #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.thrColFixHdr #header {
	background-color: #FFFFFF;
	height: 110px;
	padding-top: 0;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}  
.thrColFixHdr #header_baxter {
	background-color: #FFFFFF;
	height: 60px;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
}  
.thrColFixHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.thrColFixHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 150px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px; /* padding keeps the content of the div away from the edges */
}
.thrColFixHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 160px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px; /* padding keeps the content of the div away from the edges */
}
.thrColFixHdr #mainContent {
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	height: 420px;
	background-repeat: repeat;
	background-position: top;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
} 
.thrColFixHdr #footer {
	width: 900px;
	height: 60px;
	float:right;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 20px;
	background-color: #DDDDDD;
	background-image: url(images/Footer_bg.png);
	color: #FFFFFF;
} 
.thrColFixHdr #footer_home {
	width: 900px;
	height: 60px;
	float:left;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 15px;
	margin-left: 10px;
	background-color: #DDDDDD;
	background-image: url(images/Footer_bg.png);
	color: #FFFFFF;
} 
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#logo{
	width: 300px;
	padding-top: 20px;
	float: left;
}
#contact_details{
	float: right;
	height: 41px;
	width: 250px;
	margin-top: 25px;
}
#menu{
	height: 43px;
	width: 800px;
	padding-bottom: 0px;
	padding-top: 0px;
	position: relative;
	clip: rect(auto,auto,auto,auto);
	padding-left: 10px;
	}
#navigation {
	height: 43px;
	width: 585px;
	margin: 0;
	padding: 0;
	z-index: 100;
	list-style: none;
	background-image: url(images/Top_Navigation.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#navigation li a {
	display: block;
	height: 43px;
	text-decoration: none;
	font-size: 1px;
	text-indent: -1000000000px;
	overflow: hidden;	
}
#navigation li {
	float: left;
}
#navigation li ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 108px;
	left: -999em;
	z-index: 100000;
	background-color: #fff;

}
#navigation_home{ width: 72px;}
#navigation_products{width: 117px;}
#navigation_services{width: 88px;}
#navigation_aboutus{width: 89px;}
#navigation_support{width: 82px;}
#navigation_contactus{width: 102px;}

#navigation_home.active{
	background-image: url(images/Top_Navigation.png);
	background-position: 0px -43px;}
#navigation_products.active{
	background-image: url(images/Top_Navigation.png);
	background-position: -72px -43px;}
#navigation_services.active{
	background-image: url(images/Top_Navigation.png);
	background-position: -189px -43px;}
#navigation_aboutus.active{
	background-image: url(images/Top_Navigation.png);
	background-position: -277px -43px;}
#navigation_support.active{
	background-image: url(images/Top_Navigation.png);
	background-position: -366px -43px;}
#navigation_contactus.active{
	background-image: url(images/Top_Navigation.png);
	background-position: -448px -43px;}

	

#navigation_home a:hover, #navigation_home a:focus { background-color: transparent;
	background-image: url(images/Top_Navigation.png);
	background-repeat: no-repeat;
	background-position: 0 -43px;}

#navigation_products a:hover, #navigation_products a:focus { background: transparent url('images/Top_Navigation.png') -72px -43px no-repeat !important; }

#navigation_services a:hover, #navigation_services a:active, #navigation_services a:focus { background: transparent url('images/Top_Navigation.png') -189px -43px no-repeat !important; }

#navigation_aboutus a:hover, #navigation_aboutus a:active, #navigation_aboutus a:focus { background: transparent url('images/Top_Navigation.png') -277px -43px no-repeat !important; }

#navigation_support a:hover, #navigation_support a:active, #navigation_support a:focus { background: transparent url('images/Top_Navigation.png') -366px -43px no-repeat !important; }

#navigation_contactus a:hover, #navigation_contactus a:active, #navigation_contactus a:focus { background: transparent url('images/Top_Navigation.png') -448px -43px no-repeat !important; }



#navigation_aboutus ul li a:hover, #navigation_aboutus ul li a:active, #navigation_aboutus ul li a:focus { background-image: none !important; }

#navigation_products ul li a:hover, #navigation_products ul li a:active, #navigation_products ul li a:focus { background-image: none !important; }

#navigation_certifications ul li a:hover, #navigation_certifications ul li a:active, #navigation_certifications ul li a:focus { background-image: none !important; }

#navigation_service ul li a:hover, #navigation_service ul li a:active, #navigation_service ul li a:focus { background-image: none !important; }

#navigation_contact ul li a:hover, #navigation_contact ul li a:active, #navigation_contact ul li a:focus { background-image: none !important; }

#showcase{
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding: 10px;
	height: 300px;
	background-color: #FFFFFF;
}
#About_pullman{
	width: 300px;
	padding-top: 10px;
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-top: 20px;
	background-image: url(images/front_section_bg.png);
	background-position: right top;
}
#About_pullman_anto{
	width: 300px;
	padding-top: 10px;
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-top: 10px;
}
#About_pullman_anto_advert{
	width: 300px;
	text-align:center;
	padding-top: 0px;
	float: left;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-top: 5px;
}
#Popular_searches_anto{
	width: 188px;
	padding-top: 10px;
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-top: 20px;
	background-image: url(images/front_section_bg_anto.png);
	background-position: right top;
}
#About_pullman hover{
	background-color: #CCCCCC;
	border: 1px solid #056839;
}
#Our_services{
	width: 300px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 30px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 10px;
	background-image: url(images/front_section_bg.png);
}
#Training{
	width: 600px;
	float: right;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 10px;
	padding-top: 10px;
	background-color: #FFFFFF;
	background-position: right top;
}
#Training_anto{
	width: 400px;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 20px;
	padding-top: 10px;
	background-position: right top;
}
#front_left_content{
	float: left;
	width: 320px;
}
#title{
	margin-bottom: 10px;
	text-align:left;
}
#title_anto{
	margin-bottom: 5px;
	text-align:left;
}
#title_anto_searches{
	margin-bottom: 5px;
	text-align:center;
}
#footer a{
	color: #FFFFFF;
	text-decoration: none;
	display: inline;
}
#footer_home a{
	color: #FFFFFF;
	text-decoration: none;
	display: inline;
}
#footer a:hover{
	color: #000000;
	text-decoration: underline;
}
#footer_home a:hover{
	color: #000000;
	text-decoration: underline;
}
#footer_text{
	padding-top: 15px;
	text-align: center;
	float: none;
}
#footer_text_line1{
	padding-top: 14px;
	text-align: center;
	float: none;
}
#footer_text_line2{
	padding-top: 5px;
	text-align: center;
	float: none;
}
#footer_text_home{
	padding-top: 15px;
	text-align: center;
	float: none;
}
#front_section_text{
	width: 185px;
	padding-bottom: 10px;
	float: left;
	font-size: 12px;
}
#front_section_text_anto{
	width: 300px;
	padding-bottom: 10px;
	float: left;
	font-size: 12px;
}
#front_section_text_anto_searches{
	width: 180px;
	padding-bottom: 10px;
	float: left;
	font-size: 12px;
}
#front_section_text a:link, a:active, a:visited{
	text-decoration: underline;
	color: #666666;
	font-weight: bold;
	display: block;
	padding: 5px;
}
#content_left a:link, a:visited{
	color: #066A3B;
}
#content_left a:active{
	color: #066A3B;
	display: block;
	display: inline;
	margin: 0px;
	padding: 0px;
}
#front_section_text a:hover{
	text-decoration: underline;
	color: #056839;
	font-weight: bold;
	display: block;
	padding: 5px;
}
#section_image{
	height: 90px;
	width: 90px;
	float: right;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	border: 1px solid #CCCCCC;
	padding: 5px;
}
#main_slider_Image{
	height: 340px;
	width: 630px;
	background-color: #CCCCCC;
	float: left;
	background-image: url(images/Exploring_Science_Main_Image.png);
}
#slider_menu{
	height: 340px;
	width: 300px;
	float: left;
	margin-left: 10px;
}
#exploring_science_button{
	height: 85px;
	width: 300px;
	background-color: #C3E09D;
}
#navpath_container{
	height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#navpath_container_baxter{
	height: 60px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#navpath_baxter{
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
	padding-top: 50px;
	text-align: left;
	position: relative;
	float: none;
}
#navpath{
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	height: 25px;
	padding-top: 10px;
	text-align: left;
	position: relative;
	float: none;
}
#product_content_container{
	padding: 20px;
}
#product_content_container_baxter{
	padding-top:20px;
	padding-bottom:30px;
	padding-left:10px;
	padding-right:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 44px;
	font-weight: normal;
	color: #666666;
}
#baxter_red_title{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 36px;
	padding-bottom: 10px;
	text-align:center;
	font-weight: normal;
	color: #ff0000;
}
#baxter_gray_title{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-bottom: 10px;	
	text-align:center;
	font-weight: normal;
	color: #999999;
}
#our_products{
	height: 32px;
}
#our_products h2{
	height: 32px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #006638;
}
#our_products h2 a:link{
	display: inline;
}
#our_products h2 img{
	height: 40px;
	width: 40px;
	margin-left: 10px;
	margin-bottom: -10px;
}
#lesson_thumb{
	float: left;
	height: 40px;
	width: 40px;
}
#exploring_science{
	float: left;
	width: 210px;
	margin-left: 20px;
}
#products_robotics{
	float: left;
	width: 210px;
	margin-left: 20px;
}
#products_cloud_learning{
	float: left;
	width: 210px;
	margin-left: 33px;
}
#threed_products{
	float: left;
	width: 210px;
	margin-left: 33px;
}
#products_electrotechnology{
	float: left;
	width: 210px;
	margin-left: 33px;
}
#sustainable_energy{
	float: left;
	width: 210px;
	margin-left: 33px;
}
#labdisc_data_logger{
	float: left;
	width: 210px;
	margin-left: 33px;
}
#exploring_science_image{
	height: 130px;
	width: 210px;
	background-color: #CCCCCC;
}
#threed_products_image{
	height: 130px;
	width: 210px;
	background-color: #CCCCCC;
}
#sustainable_energy_image{
	height: 130px;
	width: 210px;
	background-color: #CCCCCC;
}
#labdisc_data_logger_image{
	height: 130px;
	width: 210px;
	background-color: #CCCCCC;
}
#product_frame{
	border: 1px solid #CCCCCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	margin-top: 20px;
	background-image: url(images/front_section_bg.png);
	padding-bottom: 20px;
}
#product_title{
	padding-left: 10px;
	padding-top: 10px;
}
#product_list li {
	padding-right: 5px;
	margin-left: -20px;
	top: auto;
	background-image: url(images/dotpoint.png);
	background-repeat: no-repeat;
	background-position: left;
	list-style-type: none;
	padding-left: 10px;
	line-height: 18px;
}
#product_list_anto li {
	padding-right: 5px;
	margin-left: -40px;
	top: auto;
	background-image: url(images/dotpoint.png);
	background-repeat: no-repeat;
	background-position: left;
	list-style-type: none;
	padding-left: 5px;
	line-height: 18px;
}
#product_list a:link, a:active{
	text-decoration: underline;
	color: #666666;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
#product_list a:visited{
	text-decoration: underline;
	color: #666666;
}
#product_list a:hover{
	text-decoration: none;
	color: #056839;
}
#navpath a:link, a:visited{
	color: #066A3B;
	text-decoration: none;
	font-size: 10px;
	display: inline;
	font-weight: normal;
}
#navpath a:active{
	color: #666666;
	display: block;
	font-size: 10px;
	display: inline;
	margin: 0px;
	padding: 0px;
}
#navpath a:hover{
	color: #333333;
	text-decoration: underline;
	display: inline;
}
#navigation_container{
	height: 35px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #056839;
	margin-right: auto;
	margin-left: auto;
}
#content_left{
	float: left;
	width: 940px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: left;
	display: block;
}
#content_left_baxter{
	float: left;
	width: 940px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
	display: block;
}
#content_top_text_anto{
	float: left;
	width: 940px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: justify;
	display: block;
}
#content_top_text_anto_baxter{
	float: left;
	width: 940px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: justify;
	font-size: 14px;
	display: block;
}
#content_top_text_anto_baxter_text{
	float: left;
	width: 940px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: justify;
	font-size: 14px;
	display: block;
}
#content_top_text_anto_nojust{
	float: left;
	width: 600px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: left;
	display: block;
}
#content_top_text_anto_title{
	font-size:14px;
	color: #026938;
	text-align: left;
}
#content_how_to_order_anto{
	float: left;
	width: 940px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #066A3B;
}
#content_right{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background-color: #EAF5E7;
	text-align:left;
	float: right;
	margin-top: 8px;
	width: 316px;
	padding: 10px;
}
#content_right_labdisc_left{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background-color: #EAF5E7;
	margin-top: 0px;
	float:left;
	width: 400px;
	padding: 10px;
}
#content_right_labdisc_right{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background-color: #EAF5E7;
	margin-top: 0px;
	float:right;
	width: 400px;
	padding: 10px;
}
#content_right_labdisc_left_robotics{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background-color: #fff2f2;
	margin-top: 0px;
	float:left;
	width: 400px;
	padding: 10px;
}
#content_right_labdisc_right_robotics{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background-color: #fff2f2;
	margin-top: 0px;
	float:right;
	width: 400px;
	padding: 10px;
}
#content_right_anto{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background-color: #F5F5F5;
	text-align: justify;
	float: right;
	width: 280px;
	padding: 10px;
}
#content_right_title{
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	text-align: left;
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #066A3B;
}
#content_image_top_left{
	float: right;
	text-align:center;
	height: 100%;
	width: 330px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom:30px;
	display: block;
	padding: 2px;
}
#content_image_top_left_cloud_page{
	float: right;
	text-align:center;
	height: 100%;
	width: 330px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	display: block;
	padding: 2px;
}
.content_image_top_left_cloud_page_slidingbox_mainpage{
    width: 250px;
    margin-left: auto;
    margin-right: auto;
	margin-top: 30px;
	margin-bottom: 0px;
}
#content_image_top_left_cloud_page_text{
	float: right;
	text-align:center;
	height: 100%;
	width: 330px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	display: block;
	padding: 0px;
}
#content_image_top_left_main{
	float: right;
	text-align:center;
	height: 100%;
	width: 330px;
	margin-right: 0px;
	margin-top: 16px;
	margin-bottom:30px;
	display: block;
	padding: 2px;
}
#content_image_top_left_video{
	float: right;
	height: 100%;
	width: 336px;
	text-align:center;
	margin-right: 0px;
	display: block;
	padding-bottom: 10px;
	padding-top: 0px;
}
#content_image_top_left_video_moss{
	height: 100%;
	text-align:center;
	margin-right: 0px;
	display: block;
	padding-bottom: 10px;
	padding-top: 0px;
}
#content_image_top_left_cloud{
	float: right;
	height: 100%;
	width: 230px;
	text-align:right;
	margin-top: 5px;
	display: block;
}
#content_image_top_left_cloud_download{
	float: right;
	height: 100%;
	width: 330px;
	text-align:left;
	margin-top: 5px;
	display: block;
}
#content_image_top_left_cloud_download_center{
	float: right;
	height: 100%;
	width: 330px;
	text-align:center;
	margin-top: 5px;
	display: block;
}
#content_image_top_left_anto{
	float: right;
	height: 100%;
	width: 275px;
	margin-right: 0px;
	display: block;
	padding-bottom: 5px;
	padding-top: 5px;
}
#lessons{
	width: 560px;
	float: left;
	padding: 0px;
	margin-left: 0px;
}
#lessons_box{
	width: 580px;
	float: left;
	padding: 0px;
	margin-left: 0px;
}
#images_box{
	float: right;
	height: 100%;
	width: 340px;
	text-align:right;
	margin-top: 5px;
	display: block;
}
#lessons_wide{
	width: 600px;
	float: left;
	padding: 0px;
	margin-left: 0px;
}
#lessons_anto{
	width: 290px;
	float: left;
	padding: 0px;
	margin-left: 0px;
}
#lessons_buttons_anto li{
	list-style-type: none;
	color: #066A3B;
	text-decoration: underline;
	padding: 5px;
	background-image: url(images/Lessons_bg.png);
	background-repeat: repeat;
	margin-left: -40px;
}
#lessons_buttons li{
	list-style-type: none;
	color: #066A3B;
	text-align: left;
	text-decoration: underline;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 5px;
	background-image: url(images/Lessons_bg.png);
	background-repeat: repeat;
	margin-left: -40px;
}
#lessons_buttons li a{
	list-style-type: none;
	color: #066A3B;
	text-decoration: underline;
}
#lessons_buttons a:hover{
	list-style-type: none;
	color: #000000;
	text-decoration: underline;
}
#lessons_frame_anto{
	float: left;
	height: 100%;
	width: 290px;
	margin-right: 0px;
	margin-bottom: 5px;
	display: block;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 14px;
	color: #066A3B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#lessons_frame{
	float: left;
	height: 100%;
	width: 940px;
	margin-right: 0px;
	margin-bottom: 5px;
	display: block;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 14px;
	text-align:left;
	color: #066A3B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#lessons_frame_playvideo{
	float: left;
	height: 100%;
	width: 940px;
	margin-right: 0px;
	margin-bottom: 5px;
	display: block;
	padding-bottom: 0px;
	padding-left: 0px;
}
h3{
	color: #066A3B;
}
#content_right h4{
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 2px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 2px;
}
#pdf li a:link, a:active{
	list-style-image: url(images/pdf_dotpoint.png);
	color: #066A3B;
}
#pdf li a:visited{
	list-style-image: url(images/pdf_dotpoint.png);
	color: #066A3B;
}
#pdf li a:hover{
	list-style-image: url(images/pdf_dotpoint.png);
	color: #000000;
}
#content_right a:link, a:active{
	color: #066A3B;
}
#content_right a:visited{
	color: #066A3B;
}
#content_right a:hover{
	color: #000000;
}
#orderinfo{
	background-color: #E9E9E9;
	float: left;
	width: 920px;
	margin-bottom: 10px;
	padding: 10px;
}
#orderinfo_anto{
	background-color: #E9E9E9;
	float: left;
	width: 580px;
	margin-bottom: 10px;
	padding: 10px;
}
#ordercontact{
	background-color: #EAF5E7;
	text-align:justify;
	float: left;
	width: 920px;
	font-size: 12px;
	color: #066A3B;
	padding: 10px;
}
#ordercontact_anto{
	background-color: #EAF5E7;
	float: left;
	width: 580px;
	font-size: 12px;
	color: #066A3B;
	padding: 10px;
}
#aboutusimage{
	height: 300px;
	width: 600px;
}
.primo{
	background-color: #F1A019;
	background-image: url(images/Labdisc_Primo_bg.png);
	color: #FFFFFF;
}
.enviro{
	background-image: url(images/Labdisc/Labdisc_Enviro_bg.png);
	color: #FFFFFF;
}
.BioChem{
	background-image: url(images/Labdisc/Labdisc_BioChem_bg.png);
	color: #FFFFFF;
}
.Gensci{
	background-image: url(images/Labdisc/Labdisc_Gensci_bg.png);
	color: #FFFFFF;
}
.Physio{
	background-image: url(images/Labdisc/Labdisc_Physio_bg.png);
	color: #FFFFFF;
}
#enlarge_image{
	width: 310px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#clicktoenlarge{
	width: 300px;
	float: right;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#award{
	position: static;
	z-index: 200;
}
a.user_register {
	width:280px;
	height:75px;
	background-image:url(images/User_Zone.png);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
a.user_register:hover {
	background-position:0 -75px;
}
.btn {
	display: block;
	text-indent: -9999px;
	outline: none;
	background-repeat: no-repeat;
}
#site_license{
	font-style: italic;
	color: #006638;
	padding: 10px;
	display: block;
	background-color: #EAEAEA;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #FF6600;
	line-height: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#social_media{
	float: right;
	margin-right: 10px;
}
#social_linkedin {
float: right;
padding-top:10px;
margin-right: 10px;
}
.social_icon{
	height: 30px;
	width: 30px;
	float: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#social_contactus{
	width: 300px;
	float: left;
	padding: 10px;
	margin-top: 10px;
}
#container_header{
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}
.ProductFocus_Blue {
	color: #0066ff;
	font-size: 14px;
}
.ProductFocusOrange {
	color: #F60;
	font-size: 14px;
}
.About_PA_Title {
	font-size: 16px;
	color: #066a3b;
	font-weight: bold;
}
.About_PA_Subtitle {
	font-size: 14px;
	color: #066a3b;
}
